/* CSS3 STYLE GENERIC */
.view {
   width: 150px;
   height: 100px;
   margin: 5px;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   box-shadow: 0px 0px 5px #aaa;
   cursor: default;
}


.view .mask, .view .content {
   width: 150px;
   height: 100px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
   height: auto;
   width: auto;

	margin: 0 auto;
}
.view a.info {
   background:url(../img/link.png) center no-repeat;
   display: inline-block;
   left: 0px;
   top: 0px;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:40px;
   height:40px;
   background-color:#000;
   -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
   
}
